<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "fkid")
    $cf_id = $paramValue;
  else if ($paramName == "id")
    $ca_id = $paramValue;
}

$dal = new DAL();

$sql = "DELETE FROM controlattr WHERE id = $ca_id ";
$result = $dal->query($sql);

echo json_encode($cf_id);

?>

